[Desktop Entry]
Name=Akregator

GenericName=RSS Feed Reader

Comment=An RSS Aggregator for TDE

Exec=akregator %i %m -caption "%c"
Icon=akregator
Type=Application
X-DocPath=akregator/index.html
Terminal=false
Categories=Qt;TDE;Network;News;
X-DCOP-ServiceType=Unique
